[All]
Database=1

[HAAT]
HAATPrint=0
HAATCount=8
TerrAvgPpk=1
ReceiveHeight=10
HAATMin=3.2
HAATMax=16.11
MinimumHAAT=-9999
ContourDebug=0

[Constants]
KilometersPerDegree=111.15
AtmosphericRefractivity=301
